---
name: Sebastian Rehm
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/fullstack-manager/">Manager,
  Fullstack Engineering, AI-Powered:Duo Workflow</a>
reports_to: michellegill
picture: bastirehm.jpg
pronouns: he/him
pronunciation:
twitter: _bastiRe
linkedin: sebastianrehm
gitlab: bastirehm
projects:
  iglu:
  - maintainer
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Analytics Section
- Analytics Instrumentation Team
specialty:
- 'AI-powered: Duo Workflow'
expertise:
story: Basti is an engineering manager who has previously worked across the whole
  web stack with different frameworks and languages. He is passionate about helping
  team members grow and building teams that can deliver impact. Outside work he likes
  to spend time with his family, read or go bouldering in a nearby gym.
job_title: Manager, Engineering
public: true

